Bug 124153 - Minor UI glitches in tunneled dialog - paragraph style > transparency > elment cut off
Summary: Minor UI glitches in tunneled dialog - paragraph style > transparency > elmen...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: iOS Editor (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other iOS
: medium minor
Assignee: Not Assigned
URL:
Whiteboard: target:6.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-18 13:20 UTC by Nicolas Christener
Modified: 2019-03-22 08:13 UTC (History)
0 users

See Also:
Crash report or crash signature:
Regression By:


Attachments
Printscreen showing the widget who has some missing pixels (367.60 KB, image/png)
2019-03-18 13:21 UTC, Nicolas Christener
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nicolas Christener 2019-03-18 13:20:20 UTC
Description:
There are some minor glitches in the tunneled dialogs one could improve to make UX a bit nicher.

* tab "transparency" > the first element "No transperency" is cut of by some pixels

Steps to Reproduce:
1. Create a writer document in the iOS app
2. Create some text, select it and click "Edit > Edit paragraphe style" in the menu (Bearbeiten > Absatzvoralge bearbeiten... in German)
3. Chose "transparency" tab

Actual Results:
The first element of the radio button list is cut off by a few pixels

Expected Results:
The element should not be cut off


Reproducible: Always


User Profile Reset: No



Additional Info:
Comment 1 Nicolas Christener 2019-03-18 13:21:49 UTC
Created attachment 150055 [details]
Printscreen showing the widget who has some missing pixels
Comment 2 Commit Notification 2019-03-20 16:06:11 UTC
Tomaž Vajngerl committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/7aaa82b21af0bc212e572f1e1d931fb80b1e3e75%5E%21

tdf#124153 fix cut-off radio button

It will be available in 6.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.